{**
 * Mass/Bulk update products, categories and customers
 *
 * Mass Management - PrestaShop Mass Edit Module by Kahanit(http://www.kahanit.com)
 * is licensed under a Creative Creative Commons Attribution-NoDerivatives 4.0
 * International License. Based on a work at http://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at http://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2015 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 *}

{include file="../common/header.tpl" selected="admin/category/metatitle"}
<div id="tab-category-metatitle" class="row">
    <div class="col-lg-12">
        <div class="panel panel-default">
            <div class="panel-heading">Categories -> Meta Titles</div>
            <div class="panel-body">
                {include file="../common/categorytoolbar.tpl"}
                <table class="table-tree display table table-striped table-hover categoryTreeTable" data-entity="meta_title">
                    <colgroup>
                        <col width="30px"></col>
                        <col width="*"></col>
                        <col width="50%"></col>
                    </colgroup>
                    <thead>
                    <tr>
                        <th>ID</th>
                        <th>Name</th>
                        <th>Meta Title</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    </tbody>
                    <tfoot>
                    <tr>
                        <th>ID</th>
                        <th>Name</th>
                        <th>Meta Title</th>
                    </tr>
                    </tfoot>
                </table>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
{include file="../common/footer.tpl"}