{**
 * Mass/Bulk update products, categories and customers
 *
 * Mass Management - PrestaShop Mass Edit Module by Kahanit(http://www.kahanit.com)
 * is licensed under a Creative Creative Commons Attribution-NoDerivatives 4.0
 * International License. Based on a work at http://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at http://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2015 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 *}

{include file="../common/header.tpl" selected="admin/customer/groups"}
<div id="tab-customer-group" class="row">
    <div class="col-lg-12">
        <div class="panel panel-default">
            <div class="panel-heading">Customers -> Groups</div>
            <div class="panel-body">
                {include file="../common/customertoolbar.tpl"}
                <table width="100%" class="display table table-striped table-hover customerTable">
                    <thead>
                    <tr>
                        <th>ID</th>
                        <th>First Name</th>
						<th>Last Name</th>
                        <th>Email</th>
                        <th>Group</th>
                    </tr>
                    </thead>

                    <tfoot>
                    <tr>
                        <th>ID</th>
                        <th>First Name</th>
						<th>Last Name</th>
                        <th>Email</th>
                        <th>Group</th>
                    </tr>
                    </tfoot>
                </table>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
{include file="../common/footer.tpl"}