{**
 * Mass/Bulk update products, categories and customers
 *
 * Mass Management - PrestaShop Mass Edit Module by Kahanit(http://www.kahanit.com)
 * is licensed under a Creative Creative Commons Attribution-NoDerivatives 4.0
 * International License. Based on a work at http://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at http://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2015 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 *}

<div class="form-inline toolbar">
    <div class="form-group">
        <input type="text" name="product_search" id="product_search" placeholder="Search..." size="{if isset($textsize)}{$textsize}{else}60{/if}"/>
    </div>
    <div class="btn-group pull-right">
		{if isset($showmovebtn) && $showmovebtn == 'yes'}
		<input type="button" value="Move Products" class="btn btn-default" id="move_products" data-action="move" data-dialog="#move_products_dialog"/>
		{/if}
		{if isset($showcopybtn) && $showcopybtn == 'yes'}
		<input type="button" value="Copy Products" class="btn btn-default" id="copy_products" data-action="copy" data-dialog="#copy_products_dialog"/>
		{/if}
		<input type="button" value="Reload" class="btn btn-default" id="product_reload" />
	</div>
    <div class="form-group pull-right">
        <label>Page Size:</label>
        <input type="text" name="product_length" id="product_length" value="25" size="3"/>
    </div>
</div>