{**
 * Mass/Bulk update products, categories and customers
 *
 * Mass Management - PrestaShop Mass Edit Module by Kahanit(http://www.kahanit.com)
 * is licensed under a Creative Creative Commons Attribution-NoDerivatives 4.0
 * International License. Based on a work at http://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at http://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2015 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 *}

{include file="../common/header.tpl" selected="admin/category/producttocategory"}
<div id="tab-category-manage">
    <div class="panel panel-default">
        <div class="panel-heading mmpanelheading">Categories -> Category Products / Category Hierarchy</div>
        <div class="panel-body">
            <div class="row">
                <div class="col-lg-6">
                    {include file="../common/categorytoolbar.tpl" textsize="20"}
                    <div class="categoryTree"></div>
                </div>
                <div class="col-lg-6">
                    {include file="../common/producttoolbar.tpl" textsize="20" showmovebtn="yes" showcopybtn="yes"}
                    <table width="100%" class="display table table-striped table-hover tableRowPointer productTable">
                        <thead>
                        <tr>
                            <th>ID</th>
                            <th>Name</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr class="odd">
                            <td valign="top" colspan="2" class="dataTables_empty">Please select category</td>
                        </tr>
                        </tbody>
                        <tfoot>
                        <tr>
                            <th>ID</th>
                            <th>Name</th>
                        </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
    <div id="copy_products_dialog" title="Copy Products to other category.">
        <p>
            <span class="ui-icon ui-icon-circle-check" style="float:left; margin:0 7px 50px 0;"></span>
            You are going to copy selected products to other category. Select destination category from left panel.
        </p>
    </div>
    <div id="move_products_dialog" title="Move Products to other category.">
        <p>
            <span class="ui-icon ui-icon-circle-check" style="float:left; margin:0 7px 50px 0;"></span>
            You are going to move selected products to other category. Select destination category from left panel.
        </p>
    </div>
    <div id="noids_dialog" title="No products are selected.">
        <p>
            <span class="ui-icon ui-icon-circle-check" style="float:left; margin:0 7px 50px 0;"></span>
            You have not selected any products to copy / move.
        </p>
    </div>
    <div class="clearfix"></div>
</div>
{include file="../common/footer.tpl"}